RubyGems Navigation menu

aws-sdk-sqs 1.24.0

Official AWS Ruby gem for Amazon Simple Queue Service (Amazon SQS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.39.0 - May 27, 2021 (65 KB)
  2. 1.38.0 - March 25, 2021 (66 KB)
  3. 1.37.0 - March 10, 2021 (66 KB)
  4. 1.36.0 - February 02, 2021 (61 KB)
  5. 1.35.0 - December 17, 2020 (61 KB)
  6. 1.24.0 - March 16, 2020 (56.5 KB)
Show all versions (57 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a1517c192fe4bb4bc93617140effb91d3d77acca25e1fc44ce6db739dc74330e

    Total downloads 86,489,353

    For this version 4,913,235

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: